Debian Bug report logs - #342637
RM: cursel -- RoM; RC-buggy; FTBFS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: jurij@wooyd.org

Date: Fri, 9 Dec 2005 05:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#342637; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to jurij@wooyd.org:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: submit@bugs.debian.org
Subject: Please remove cursel from sid
Date: Thu, 8 Dec 2005 21:07:46 -0800 (PST)
Package: ftp.debian.org
Severity: normal

Hi,

cursel has 3 RC bugs, two of them are open for over a year, the third one 
states that build-depends for cursel cannot be satisfied any longer since 
objc-poc has been removed from sid a while ago. Last maintainer reaction 
to the bugs dates to November 2004, so it looks like he's MIA.

Best regards,

Jurij Smakov                                        jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#342637; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to jurij@wooyd.org:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 342637@bugs.debian.org (full text, mbox):

From: Jurij Smakov <jurij@wooyd.org>
To: 342637@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Please remove cursel from sid (fwd)
Date: Fri, 9 Dec 2005 20:48:19 -0800 (PST)
clone 342637 -1
retitle -1 Please remove ipmenu too (depends on cursel)
thanks

Correction: the maintainer for cursel (Bao C. Ha <bao@debian.org) has 
contacted me today, so he's not MIA but does not object to the removal of 
cursel. He also pointed out (see below) that ipmenu, another package of 
his depending on cursel, should be removed too.

Best regards,

Jurij Smakov                                        jurij@wooyd.org
Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC

---------- Forwarded message ----------
Date: Fri, 9 Dec 2005 11:47:00 -0800 (PST)
From: Bao C. Ha <bao@hacom.net>
To: jurij@wooyd.org
Subject: Re: Please remove cursel from sid (fwd)

Not just cursel, but also another package: ipmenu.


On Thu, December 8, 2005 9:24 pm, Jurij Smakov wrote:
> ---------- Forwarded message ----------
> Date: Thu, 8 Dec 2005 21:07:46 -0800 (PST)
> From: Jurij Smakov <jurij@wooyd.org>
> To: submit@bugs.debian.org
> Subject: Please remove cursel from sid
>
> Package: ftp.debian.org
> Severity: normal
>
> Hi,
>
> cursel has 3 RC bugs, two of them are open for over a year, the third one
> states that build-depends for cursel cannot be satisfied any longer since
> objc-poc has been removed from sid a while ago. Last maintainer reaction
> to the
> bugs dates to November 2004, so it looks like he's MIA.
>
> Best regards,
>
> Jurij Smakov                                        jurij@wooyd.org
> Key: http://www.wooyd.org/pgpkey/                   KeyID: C99E03CC
>


-- 
Best Regards.
Bao C. Ha
Hacom OpenBrick Distributor USA http://www.hacom.net
voice: (714) 530-8817 fax: (714) 530-8818
8D66 6672 7A9B 6879 85CD 42E0 9F6C 7908 ED95 6B38





Bug 342637 cloned as bug 342754. Request was from Jurij Smakov <jurij@wooyd.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to jurij@wooyd.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 342637-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 342637-close@bugs.debian.org
Cc: cursel@packages.debian.org, cursel@packages.qa.debian.org
Subject: Bug#342637: fixed
Date: Thu, 29 Dec 2005 06:10:49 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    cursel |    0.2.2-1 | alpha, hppa, ia64, mips, mipsel, powerpc, sparc
    cursel |  0.2.2-3.1 | source, arm, i386, m68k, s390

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 342637@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:07:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.